[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]



As most of you who test upgrades have probably noticed, any system that has
ever been Etch will get several screens with a scary warning about insserv
failing.  This can be quite puzzling for users and force them to research
what's going on.

There is a simple fix: let's make an empty package "libdevmapper1.02" which
would remove the buggy init script.

Since all packages which depend on it are gone in Lenny, there's even no
need for Breaks: entries for those.

This is not a RC bug, yet it's highly visible: 22336 out of 90k systems
reporting to popcon suffer from it.

Would such an empty package be accepted for Squeeze?

1KB		// Microsoft corollary to Hanlon's razor:
		//	Never attribute to stupidity what can be
		//	adequately explained by malice.

Attachment: signature.asc
Description: Digital signature

Reply to: